{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2697171",
  "tailles": [
    "M / 172-182 cm",
    "L / 180-188 cm"
  ],
  "name": "VTT Tout-Suspendu BMC Fourstroke Two Sram GX Eagle 12V 29″ Argent Arctic Noir 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le BMC Fourstroke est la pierre angulaire du vélo cross-country, conçu pour exceller à tous les niveaux. Offrant une polyvalence au-delà des tracés de courses, cette machine XC établit un nouveau standard avec 100 mm de débattement sans égal, fournis par la suspension APS dual-link. Boosté par la géométrie redéfinie Big Wheel Concept, le cadre léger tout en carbone est doté d’éléments de protection intégrés et est optimisé pour monter deux porte-bidons, idéal pour les longues sorties.\r\n\r\nPrenez une longueur d’avance avec le BMC Fourstroke Two, équipé d’une transmission Sram GX Eagle 1x12 vitesses, d’une fourche Fox Float 34 Step Cast Performance ainsi que d’un amortisseur Fox Float DPS Performance, d’une paire de roues DT Swiss XR 1700 d’une largeur intérieure de 25 mm et d’une tige de selle télescopique BikeYoke Divine.",
  "image": "https://product-cdn-frz.alltricks.com/medium/171/697171/2697171/5436559",
  "mpn": "30005377",

  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 172-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5599.99,
      "mpn": "30005377",
      "sku": "2478164",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2816329-vtt_tout_suspendu_bmc_fourstroke_two_sram_gx_eagle_12v_29___argent_arctic_noir_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5599.99,
      "mpn": "30005378",
      "sku": "2478187",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2816329-vtt_tout_suspendu_bmc_fourstroke_two_sram_gx_eagle_12v_29___argent_arctic_noir_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "Arctic Silver / Black"
    }
  ],
  "additionalProperty": {
    "poids maximum": "110 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Fourstroke Carbon, APS Suspension System 100 mm travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "Fox Float 34 Step Cast Performance, 120 mm travel",
      "amortisseur": "Fox Float DPS Performance"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram GX Eagle, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1275 Eagle, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram GX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram GX Eagle, 34 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "boîtier de pédalier": "PF92"
    },
    "équipements": {
      "freins": { "name": "Sram Level TL, Hydr. Disc Brake, Sram Centerline Rotors (160/160 S-M; 180/160 L-XL)", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "Fizik Antares R7",
      "tige de selle": "BikeYoke Divine, Dropper Seatpost"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss XR 1700 Wheelset, 25 mm Inner Width / Moyeux : DT Swiss 350, Straightpull, Ratchet 36 SL",
      "pneus": "Vittoria Mezcal, 57-622, 29x2.35\""
    },
    "direction": {
      "cintre": "BMC MFB02 Alloy, 750 mm width, 4 mm rise, 8° backsweep",
      "potence": "BMC MSM01, -5°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 574, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 84, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1139, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 94, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1171, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 101, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1188, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 477, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 649, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1218, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
